## keystone 23.0.0+git2023071214.093b42a1

=== debian/changelog ===
keystone (2:23.0.0+git2023071214.093b42a1-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-dependency-on-cryptography-36.0.0.patch: Dropped. Fixed
    in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 14:28:34 -0400

keystone (2:23.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/remove-dependency-on-cryptography-36.0.0.patch: Cherry-picked
    from upstream to remove dependency on python3-cryptography 36.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Mar 2023 14:43:05 -0400

keystone (2:22.0.0+git2023030314.c08d9767-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 14:22:29 -0500

keystone (2:22.0.0+git2023011009.7d4047cb-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 09:57:43 -0500
