## keystone 23.0.1

=== debian/changelog ===
keystone (2:23.0.1-0ubuntu1~cloud1) jammy-antelope; urgency=medium

  * d/p/lp2115144-Improve-application-credential-validation-speed.patch:
    Improve application credential validation speed by removing expensive
    duplicate calls and caching results. (LP: #2115144)

 -- Trent Lloyd <trent.lloyd@canonical.com>  Thu, 02 Oct 2025 06:34:50 +0000

keystone (2:23.0.1-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 14 Oct 2023 00:11:29 +0000

keystone (2:23.0.1-0ubuntu1) lunar; urgency=medium

  * d/gbp.conf: Create stable/2023.1 branch.
  * New stable point release for OpenStack Antelope (LP: #2039176).
  * d/p/remove-dependency-on-cryptography-36.0.0.patch: Dropped. Fixed
    in stqable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Oct 2023 09:00:38 -0400
