=== debian/control ===
--- 
+++ 
@@ -69,7 +69,7 @@
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sphinxcontrib.blockdiag (>= 1.5.5),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy (>= 1.3.0),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-tempest (>= 1:17.1.0),
@@ -182,7 +182,7 @@
  python3-pymysql,
  python3-pysaml2 (>= 5.0.0),
  python3-scrypt (>= 0.8.0),
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy (>= 1.3.0),
  python3-stevedore (>= 1:1.20.0),
  python3-tz (>= 2013.6),
  python3-webob (>= 1:1.7.1),
