## keystone 23.0.2

=== debian/changelog ===
keystone (2:23.0.2-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * OSSA-2025-002: kay reported a vulnerability in Keystone’s ec2tokens and
    s3tokens APIs. By sending those endpoints a valid AWS Signature (e.g., from
    a presigned S3 URL), an unauthenticated attacker may obtain Keystone
    authorization (ec2tokens can yield a fully scoped token; s3tokens can
    reveal scope accepted by some services), resulting in unauthorized access
    and privilege escalation. Deployments where /v3/ec2tokens or /v3/s3tokens
    are reachable by unauthenticated clients (e.g., exposed on a public API)
    are affected.
    Applied upstream patch (Closes: #1120053):
    - Dont_enforce_when_HTTP_GET_on_s3tokens_and_ec2tokens.patch
    - keystone-bug-2119646-stable-2024.1.patch (backported by me)

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 04 Nov 2025 15:29:32 +0000

keystone (2:23.0.2-1) UNRELEASED; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Nov 2024 14:35:41 +0100

keystone (2:23.0.0-6) unstable; urgency=medium

  * Updated es.po Spanish translation (Closes: #1017457).
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Aug 2023 10:49:45 +0200

keystone (2:23.0.0-5) unstable; urgency=medium

  * Add remove-blockdiag-schema-to-avoid-ftbfs.patch (Closes: #1042306).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Aug 2023 10:30:36 +0200
