=== debian/changelog ===
keystone (2:24.0.0-0ubuntu1~cloud1) jammy-bobcat; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/2023.2 branch.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.

  [ Trent Lloyd ]
  * d/p/lp2115144-Improve-application-credential-validation-speed.patch:
    Improve application credential validation speed by removing expensive
    duplicate calls and caching results. (LP: #2115144)

 -- Trent Lloyd <trent.lloyd@canonical.com>  Thu, 02 Oct 2025 06:19:52 +0000

keystone (2:24.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 19:14:39 +0000

keystone (2:24.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/control: (Build-)Depend on python3-oslo.i18n version with
    removed deprecated getdefaultlocal() call.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 08:59:53 -0400

keystone (2:23.0.0+git2023090509.bc88c28c-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/p/drop-blockdiag.patch: Temporarily drop blockdiags until bug fixed
    upstream.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 09:21:42 -0400
