## keystone 24.1.0

=== debian/changelog ===
keystone (2:24.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:24:26 +0000

keystone (2:24.0.0-3) unstable; urgency=medium

  * Add set-deprecation-warnings-to-ignore.patch and drop
    py3.12-fix-datetime-usage.patch.
  * Blacklist:
    - test_deprecation_warnings_are_raised_as_exceptions_in_tests
    - test_sign_assertion_logs_message_if_xmlsec1_is_not_installed

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Feb 2024 14:29:26 +0100

keystone (2:24.0.0-2) unstable; urgency=medium

  * Add Python 3.12 fixes (Closes: #1058155):
    - py3.12-use-raw-string-to-avoid-warning.patch.
    - do-not-set-chartset-in-flask-responce.patch.
    - py3.12-fix-datetime-usage.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 09:16:48 +0100

keystone (2:24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Blacklist broken test:
    - test_backend_sql.SqlCatalog.test_get_service_returns_not_found()

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 08:54:43 +0200

keystone (2:24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Kill fixes-keystone-default-catalog.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 10:56:47 +0200
