=== debian/control ===
Source: keystone
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-apparmor,
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 git,
 python3-bashate,
 python3-bcrypt,
 python3-coverage,
 python3-cryptography,
 python3-dogpile.cache,
 python3-fixtures,
 python3-flask,
 python3-flask-restful,
 python3-freezegun,
 python3-hacking,
 python3-jsonschema,
 python3-jwt,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-ldap,
 python3-ldappool,
 python3-lxml,
 python3-memcache,
 python3-msgpack,
 python3-oauthlib,
 python3-openstackdocstheme,
 python3-os-api-ref,
 python3-oslo.cache,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslotest,
 python3-osprofiler,
 python3-passlib,
 python3-pep8,
 python3-pycadf,
 python3-pymongo,
 python3-pysaml2,
 python3-requests,
 python3-scrypt,
 python3-sphinx-feature-classification,
 python3-sphinxcontrib.apidoc,
 python3-sphinxcontrib.blockdiag,
 python3-sphinxcontrib.seqdiag,
 python3-sqlalchemy,
 python3-stestr,
 python3-stevedore,
 python3-tempest,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-tz,
 python3-unittest2,
 python3-webob,
 python3-webtest,
 subunit,
 tempest,
 xmlsec1,
Standards-Version: 4.4.1
Homepage: http://keystone.openstack.org/
Vcs-Browser: https://salsa.debian.org/openstack-team/services/keystone
Vcs-Git: https://salsa.debian.org/openstack-team/services/keystone.git

Package: keystone
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-keystone (= ${source:Version}),
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 sqlite3,
 uwsgi-plugin-apparmor,
 uwsgi-plugin-python3,
 xmlsec1,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 apparmor,
Description: OpenStack identity service
 This is the identity service used by OpenStack for authentication (authN)
 and high-level authorization (authZ). It currently supports token-based
 authN with user/service authZ, and is scalable to support OAuth, SAML,
 and OpenID in future versions. Out of the box, Keystone uses SQLite for
 its identity store database, with the option to connect to external LDAP.
 .
 This package contains the daemons.

Package: keystone-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack identity service - documentation
 This is the identity service used by OpenStack for authentication (authN)
 and high-level authorization (authZ). It currently supports token-based
 authN with user/service authZ, and is scalable to support OAuth, SAML,
 and OpenID in future versions. Out of the box, Keystone uses SQLite for
 its identity store database, with the option to connect to external LDAP.
 .
 This package contains the documentation.

Package: python3-keystone
Architecture: all
Section: python
Depends:
 python3-bcrypt,
 python3-cryptography,
 python3-dateutil,
 python3-dogpile.cache,
 python3-flask,
 python3-flask-restful,
 python3-jsonschema,
 python3-jwt,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-ldappool,
 python3-lxml,
 python3-memcache,
 python3-msgpack,
 python3-oauthlib,
 python3-openstackclient,
 python3-oslo.cache,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy,
 python3-oslo.serialization,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-osprofiler,
 python3-passlib,
 python3-pbr,
 python3-pycadf,
 python3-pyldap,
 python3-pymysql,
 python3-pysaml2,
 python3-scrypt,
 python3-sqlalchemy,
 python3-stevedore,
 python3-tz,
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-keystone,
Description: OpenStack identity service - library
 This is the identity service used by OpenStack for authentication (authN)
 and high-level authorization (authZ). It currently supports token-based
 authN with user/service authZ, and is scalable to support OAuth, SAML,
 and OpenID in future versions. Out of the box, Keystone uses SQLite for
 its identity store database, with the option to connect to external LDAP.
 .
 This package contains the Python libraries.
