## keystone 25.0.0

=== debian/changelog ===
keystone (2:25.0.0-5~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * OSSA-2025-002: kay reported a vulnerability in Keystone’s ec2tokens and
    s3tokens APIs. By sending those endpoints a valid AWS Signature (e.g., from
    a presigned S3 URL), an unauthenticated attacker may obtain Keystone
    authorization (ec2tokens can yield a fully scoped token; s3tokens can
    reveal scope accepted by some services), resulting in unauthorized access
    and privilege escalation. Deployments where /v3/ec2tokens or /v3/s3tokens
    are reachable by unauthenticated clients (e.g., exposed on a public API)
    are affected.
    Applied upstream patch (Closes: #1120053):
    - keystone-bug-2119646-stable-2024.1.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 04 Nov 2025 15:28:36 +0000

keystone (2:25.0.0-4) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 12:34:34 +0200

keystone (2:25.0.0-3) unstable; urgency=medium

  * Blacklist unit tests failing in 2028 (Closes: #1078623).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2024 02:35:28 +0200

keystone (2:25.0.0-2) unstable; urgency=medium

  * Remove extraneous python3-unittest2 build dependency (Closes: #1066130).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:13:37 +0200

keystone (2:25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 10:52:13 +0200

keystone (2:25.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Drop debian/patches/py3.12-* applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Mar 2024 11:18:48 +0100
