=== debian/control ===
--- 
+++ 
@@ -72,7 +72,6 @@
  python3-testscenarios,
  python3-testtools,
  python3-tz,
- python3-unittest2,
  python3-webob,
  python3-webtest,
  subunit,
