=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,18 @@
 	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# See: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1078623
+	# and https://bugs.launchpad.net/keystone/+bug/2076992
+	# test_v3_auth\.TrustAPIBehavior\.test_redelegate_with_role_by_name
+	# test_v3_auth\.TrustAPIBehavior\.test_redelegation_terminator
+	# test_v3_auth\.TrustAPIBehavior\.test_roles_subset
+	# test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_redelegate_with_role_by_name
+	# test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_redelegation_terminator
+	# test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_roles_subset
+
 	@echo "===> Running tests"
 	mkdir -p $(CURDIR)/keystone/tests/tmp
-	pkgos-dh_auto_test --no-py2 'keystone\.tests\.unit.(?!(.*test_v3_federation\.SAMLGenerationTests\.test_sign_assertion_exc.*|.*test_sql_upgrade.FullMigration.*|.*test_hacking_checks\.TestCheckForMutableDefaultArgs\.test.*|.*common\.test_notifications\.NotificationsTestCase.*|.*test_v3_auth\.TestAuthInfo\.test_get_method_names_duplicates.*|.*test_backend_sql\.SqlCatalog\.test_get_service_returns_not_found.*|.*tests\.test_core\.TestTestCase\.test_deprecation_warnings_are_raised_as_exceptions_in_tests.*|.*test_v3_federation.*SAMLGenerationTests.*test_sign_assertion_logs_message_if_xmlsec1_is_not_installed.*))'
+	pkgos-dh_auto_test --no-py2 'keystone\.tests\.unit\.(?!(.*test_v3_federation\.SAMLGenerationTests\.test_sign_assertion_exc.*|.*test_sql_upgrade.FullMigration.*|.*test_hacking_checks\.TestCheckForMutableDefaultArgs\.test.*|.*common\.test_notifications\.NotificationsTestCase.*|.*test_v3_auth\.TestAuthInfo\.test_get_method_names_duplicates.*|.*test_backend_sql\.SqlCatalog\.test_get_service_returns_not_found.*|.*tests\.test_core\.TestTestCase\.test_deprecation_warnings_are_raised_as_exceptions_in_tests.*|.*test_v3_federation.*SAMLGenerationTests.*test_sign_assertion_logs_message_if_xmlsec1_is_not_installed.*|test_v3_auth\.TrustAPIBehavior\.test_redelegate_with_role_by_name|test_v3_auth\.TrustAPIBehavior\.test_redelegation_terminator|test_v3_auth\.TrustAPIBehavior\.test_roles_subset|test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_redelegate_with_role_by_name|test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_redelegation_terminator|test_v3_auth\.TestTrustAuthFernetTokenProvider\.test_roles_subset))'
 endif
 
 	rm -rf $(CURDIR)/debian/tmp/usr/etc
