## keystone 26.0.0

=== requirements.txt ===
--- 
+++ 
@@ -38,4 +38,3 @@
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
 msgpack>=0.5.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
-pytz>=2013.6 # MIT
