=== debian/changelog ===
keystone (2:26.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 03 Oct 2024 11:04:40 +0000

keystone (2:26.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:23:59 +0100

keystone (2:26.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 12:06:58 +0100

keystone (2:25.0.0+git2024080716.f4592184-0ubuntu2) oracular; urgency=medium

  * d/control: Drop python3-migrate from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Wed, 21 Aug 2024 13:31:16 +0100

keystone (2:25.0.0+git2024080716.f4592184-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Aug 2024 10:14:50 +0100

keystone (2:25.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:28:04 +0100

keystone (2:25.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Wed, 20 Mar 2024 14:19:05 +0000

keystone (2:24.0.0+git2024011916.adfa92b4-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-py38-failure.patch: Drop, no longer needed.
  * d/p/ignore-deprecation-warnings.patch,rules: Don't fail tests for
    DeprecationWarnings and skip test that validates this.
  * d/p/notifications-test-config.patch: ensure
    oslo_messaging_notifications configuration group is setup during
    notification tests.
  * d/rules: Add --with sphinxdoc to tidy generated documentation.
  * d/control: Add missing .

 -- James Page <james.page@ubuntu.com>  Mon, 05 Feb 2024 15:48:02 +0000
