=== debian/control ===
Source: keystone
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends:
 apache2-dev,
 debhelper-compat (= 13),
 dh-apache2,
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
 python3-sphinx-feature-classification (>= 0.3.2),
Build-Depends-Indep:
 crudini,
 python3-bashate (>= 0.5.1),
 python3-bcrypt (>= 3.1.3),
 python3-coverage (>= 4.0),
 python3-cryptography (>= 2.7),
 python3-dogpile.cache (>= 1.0.2),
 python3-fixtures,
 python3-flake8-docstrings (>= 0.2.1.post1),
 python3-flask (>= 1.0.2),
 python3-flask-restful (>= 0.3.5),
 python3-freezegun (>= 0.3.6),
 python3-hacking,
 python3-jsonschema (>= 3.2.0),
 python3-jwt (>= 1.6.1),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 7.0.0),
 python3-ldap (>= 3.0.0),
 python3-ldappool (>= 2.0.0),
 python3-lxml (>= 4.5.0),
 python3-memcache,
 python3-mock (>= 2.0.0),
 python3-msgpack (>= 0.5.0),
 python3-oauthlib (>= 0.6.2),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-api-ref (>= 1.4.0),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.context (>= 1:2.22.0),
 python3-oslo.db (>= 8.5.0+really.8.4.0),
 python3-oslo.i18n (>= 6.1.0-0ubuntu2~),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 3.10.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-passlib (>= 1.7.0),
 python3-paste (>= 2.0.2),
 python3-pastedeploy (>= 1.5.0),
 python3-pep8,
 python3-pycadf (>= 1.1.0),
 python3-pycodestyle (>= 2.0.0),
 python3-pymongo,
 python3-pymysql,
 python3-pysaml2 (>= 5.0.0),
 python3-requests (>= 2.14.2),
 python3-scrypt (>= 0.8.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-sphinxcontrib.blockdiag (>= 1.5.5),
 python3-sphinxcontrib.seqdiag (>= 0.8.4),
 python3-sqlalchemy (>= 1.4.0),
 python3-stestr (>= 1.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-webtest (>= 2.0.27),
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/keystone
Homepage: https://opendev.org/openstack/keystone
Testsuite: autopkgtest-pkg-python

Package: keystone
Architecture: all
Section: python
Depends:
 adduser,
 apache2 | httpd,
 libapache2-mod-wsgi-py3,
 python3-keystone (= ${source:Version}),
 ssl-cert (>= 1.0.12),
 ${misc:Depends},
Recommends:
 ${misc:Recommends},
Description: OpenStack identity service - Daemons
 Keystone is a proposed independent authentication service for OpenStack.
 .
 This initial proof of concept aims to address the current use cases in Swift
 and Nova which are:
 .
  * REST-based, token auth for Swift
  * many-to-many relationship between identity and tenant for Nova. Keystone
    does authentication and stuff
 .
 This package contains the daemons.

Package: keystone-common
Architecture: all
Section: python
Depends:
 ${misc:Depends},
Description: OpenStack identity service - Common files
 Keystone is a proposed independent authentication service for OpenStack.
 .
 This initial proof of concept aims to address the current use cases in Swift
 and Nova which are:
 .
  * REST-based, token auth for Swift
  * many-to-many relationship between identity and tenant for Nova. Keystone
    does authentication and stuff
 .
 This package contains the common files.

Package: keystone-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack identity service - Documentation
 Keystone is a proposed independent authentication service for OpenStack.
 .
 This initial proof of concept aims to address the current use cases in Swift
 and Nova which are:
 .
  * REST-based, token auth for Swift
  * many-to-many relationship between identity and tenant for Nova. Keystone
    does authentication and stuff
 .
 This package contains the documentation.

Package: python3-keystone
Architecture: all
Section: python
Depends:
 keystone-common (= ${source:Version}),
 python3-bcrypt (>= 3.1.3),
 python3-cryptography (>= 2.7),
 python3-dogpile.cache (>= 1.0.2),
 python3-fixtures (>= 3.0.0),
 python3-flask (>= 1.0.2),
 python3-flask-restful (>= 0.3.5),
 python3-jsonschema (>= 3.2.0),
 python3-jwt (>= 1.6.1),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 7.0.0),
 python3-ldap,
 python3-msgpack (>= 0.5.0),
 python3-oauthlib (>= 0.6.2),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.config (>= 1:6.8.0),
 python3-oslo.context (>= 1:2.22.0),
 python3-oslo.db (>= 8.5.0+really.8.4.0),
 python3-oslo.i18n (>= 6.1.0-0ubuntu2~),
 python3-oslo.log (>= 3.44.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 3.10.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 3.33.0),
 python3-osprofiler (>= 1.4.0),
 python3-passlib (>= 1.7.0),
 python3-paste (>= 2.0.2),
 python3-pastedeploy (>= 1.5.0),
 python3-pbr (>= 2.0.0),
 python3-pycadf (>= 1.1.0),
 python3-pymysql,
 python3-pysaml2 (>= 5.0.0),
 python3-scrypt (>= 0.8.0),
 python3-sqlalchemy (>= 1.4.0),
 python3-stevedore (>= 1:1.20.0),
 python3-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-ldappool (>= 2.0.0),
 python3-memcache,
Provides:
 ${python3:Provides},
XB-Python-Version: ${python3:Versions}
Description: OpenStack identity service - Python 3 library
 Keystone is a proposed independent authentication service for OpenStack.
 .
 This initial proof of concept aims to address the current use cases in Swift
 and Nova which are:
 .
  * REST-based, token auth for Swift
  * many-to-many relationship between identity and tenant for Nova. Keystone
    does authentication and stuff
 .
 This package contains the Python 3 libraries.
