## keystone 26.0.0+git2025030311.d8c821d0c

=== debian/changelog ===
keystone (2:26.0.0+git2025030311.d8c821d0c-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/p/drop-use-of-crypt.patch: Drop, accepted upstream.
  * d/p/jsonschema-compat.patch: Fix compatibility with older
    jsonschema.
  * d/keystone-common.install: Drop default_catalog.templates, no longer
    provided.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Mar 2025 12:00:40 +0000

keystone (2:26.0.0+git2025011509.86eeb2d20-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/drop-blockdiag.patch: Drop, no longer needed.
  * d/p/ignore-deprecation-warnings.patch: Drop, no longer needed.
  * d/p/*: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop surplus dependencies.
  * d/p/drop-use-of-crypt.patch: Cherry pick fix for Python >= 3.13
    compatibility.

 -- James Page <james.page@ubuntu.com>  Wed, 22 Jan 2025 13:09:39 +0000
